Bug 1123960

Summary: [Docs][PRD3.5][3.5Beta][Feature]blkio-support
Product: Red Hat Enterprise Virtualization Manager Reporter: Julie <juwu>
Component: DocumentationAssignee: Andrew Dahms <adahms>
Status: CLOSED CURRENTRELEASE QA Contact: Lucy Bopf <lbopf>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 3.5.0CC: ecohen, gklein, lsurette, rbalakri, yeylon
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-02-15 23:40:22 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 906938    
Bug Blocks:    

Comment 2 Andrew Dahms 2014-10-08 00:38:29 UTC
Documentation Link
------------------------------
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html-single/Administration_Guide/index.html#sect-Quality_of_Service

What Changed
------------------------------
The following topics were created to outline what storage QoS is and how to create quality of service entries:

Storage Quality of Service [41860-714783]

Creating a Storage Quality of Service Entry [41870-714784]

Removing a Storage Quality of Service Entry [41871-714785]

The following topics were created to outline what disk profiles are, how they implement storage QoS, and how to create and remove disk profiles:

Disk Profiles [41872-714771]

Creating a Disk Profile [41873-714790]

Removing a Disk Profile [41874-714791]

The following topics were revised as outlined below:

Creating Floating Virtual Disks [11048-714768]

Added a step for configuring the disk profile.

Explanation of Settings in the New Virtual Disk Window [9415-714769]

Added an entry to outline disk profiles.

Updated the revision history: [34613-714780]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.5-en-US-3.5-25

Moving to ON_QA.

Comment 3 Lucy Bopf 2014-10-21 11:23:33 UTC
Reviewed for docs QE.

All new topics correctly describe procedures, and their elements match the GUI. They provide useful explanations of what storage QoS entries and disk profiles are, their relationship to one another, and how they can be used. The existing topics have been updated to reflect the new options.

VERIFIED.